{
    "path": "$OET_PATH/testcases/function_test/pkg_test/dpkg/dpkg-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_dpkg-help_function_basic",
            "desc": "Test basic functionality of dpkg-help"
        },
        {
            "name": "test_dpkg-help_function_usage",
            "desc": "Test basic usage of dpkg-help command"
        }
    ]
}